#include <stdio.h>

int main() {
    int a = 5;
    int b = 5;
    int c = a++;
    int d = ++b;
    printf("A: %d\n", a);
    printf("B: %d\n", b);
    printf("C: %d\n", c);
    printf("D: %d\n", d);
    return 0;
}
